html, body, #mapDiv {
	height: 100%;
  width: 100%;
	border: 0;
  margin: 0;
  padding: 0 ;
  overflow: hidden;
}

/* unvisited link */
a:link {
	color: #ffffff; 
  text-decoration: underline;
  font-style: italic;
}

/* visited link */
a:visited {
	color: #ffffff; 
  text-decoration: underline;
  font-style: italic;
}

/* mouse over link */
a:hover {
	color: #ffffff;
  text-decoration: underline;  
  font-style: italic;
}

/* selected link */
a:active {
	color: #ffffff; 
  text-decoration: underline;
  font-style: italic;
}

#mapDiv {
        /*border: 2px solid #8585AD;*/
}
      
.info {
        z-index: 100;
}

.justifyText {
  text-align: justify
}

#outerContentMenuDiv{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 300px;
	height: 100%;
	margin: 0px;
	padding-right: 0px;
}

.contentMenuNode {
	position: relative;
	top: -45px;
	left: 26px;
	width: 242px;
}

.clearAll {
	cursor: pointer;
	position: relative;
	top: -25px;
	left: 37px;
	z-index: 1000;
  background: url("../img/icons/rounded/clear.png");
  background-repeat:no-repeat;
  width: 235px;
  height: 32px;
  margin-bottom: 1px;
}

.clearAllHidden {
	display: none;
	cursor: pointer;
	position: relative;
	top: -25px;
	left: 37px;
	z-index: 1000;
  background: url("../img/icons/rounded/clear.png");
  background-repeat:no-repeat;
  width: 235px;
  height: 32px;
  margin-bottom: 1px;
}

.previous {
	cursor: pointer;
	position: relative;
	top: -25px;
	left: 37px;
	z-index: 1000;
  background: url("../img/icons/rounded/previous.png");
  background-repeat:no-repeat;
  width: 235px;
  height: 32px;
}

.priviousHidden {
	display: none;
	cursor: pointer;
	position: relative;
	top: -25px;
	left: 37px;
	z-index: 1000;
  background: url("../img/icons/rounded/previous.png");
  background-repeat:no-repeat;
  width: 235px;
  height: 32px;
}

.projectFocusSubset {
	position: relative;
	top: -25px;
	left: 37px;
	z-index: 1000;
  width: 235px;
  height: 32px;
  margin-bottom: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 13px;
}

.projectFocusSubsetHidden {
	display: none;
	position: relative;
	top: -25px;
	left: 37px;
	z-index: 1000;
  width: 235px;
  height: 32px;
  margin-bottom: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 13px;
}

.aboutMapDiv {
	cursor: pointer;
	z-index: 1000;
  background: url("../img/icons/rounded/about.png");
  background-repeat:no-repeat;
  width: 242px;
  height: 48px;
  margin-top: 5px;
}

.aboutTooltip {
  background-color: #4E4E4E;
}

.menuitem {
	cursor: pointer;
	height: 48px;
}

.contentMenuVisible {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 100%;
	border-left: 3px solid #8585AD;
	z-index: 100;
	background-color: #ffffff;
  opacity: .90;
  overflow-y: auto;
}

.closeContentMenuArrowVisible {
	display: inline-block;
	position: relative;
	top: 150px;
	left: 5px;
	width: 16px;
	height: 50px;
	background: url(../img/sprites/hidearrow.png);
	background-repeat:no-repeat;
	/*background-position: 0px -345px;*.
	cursor: pointer;
        z-index: 1000;
}

.closeContentMenuArrowHidden {
	display: none;
	position: relative;
	top: 150px;
	left: 5px;
	width: 16px;
	height: 50px;
	background: url(../img/sprites/hidearrow.png);
	background-repeat:no-repeat;
	/*background-position: 0px -345px;*/
	cursor: pointer;
        z-index: 1000;
}

.openContentMenuArrowVisible {
	display: inline-block;
	position: relative;
	top: 150px;
	left: 5px;
	width: 16px;
	height: 50px;
	background: url(../img/sprites/showarrow.png);
	background-repeat:no-repeat;
	/*background-position: 0px -284px;*/
	cursor: pointer;
        z-index: 1000;
}

.openContentMenuArrowHidden {
  /* display: none;
	position: relative;
	top: 150px;
	left: 280px;
	width: 16px;
	height: 50px;
	background: url(../img/sprites/showarrow.png);
	background-repeat:no-repeat;
	background-position: 0px -284px; */
	cursor: pointer;
        z-index: 1000;
}

#projectImage {
	position: absolute;
	top: 0px;
	left: 100px;
  z-index: 2000;
}

.relatedContentHeading{
	font-weight: bold;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.customActionsPane {
	top: -8px;
}

.customAction {
	padding-left: 3px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
/*   font-weight: bold; */
  font-style: italic;
  text-decoration: underline;
	margin-right: 10px;
	cursor: pointer;
  position: relative;
  top: 2px;
}

.susbranding {
  width: 270px;
  height: 54px;
	background: url(../img/logos/sust_branding.png);
	background-repeat: no-repeat;
  /* background-size: 253px 53px; */
	position: absolute;
	left: 0px;
	margin-top: 20px;
  z-index: 99;
}


/*-------------------icon classes-------------------------------*/

.foodsystemsUnselected {
	background: url("../img/icons/rounded/foodUnselected.png");
        width: 242px;
        height: 48px;
}

.foodsystemsSelected {
	background: url("../img/icons/rounded/foodSelected.png");
        width: 242px;
        height: 48px;
}

.transportationUnselected {
	background: url("../img/icons/rounded/transportationUnselected.png");
        width: 242px;
        height: 48px;
}

.transportationSelected {
	background: url("../img/icons/rounded/transportationSelected.png");
        width: 242px;
        height: 48px;
}

.waterUnselected {
	background: url("../img/icons/rounded/waterUnselected.png");
        width: 242px;
        height: 48px;
}

.waterSelected {
	background: url("../img/icons/rounded/waterSelected.png");
        width: 242px;
        height: 48px;
}

.energyUnselected {
	background: url("../img/icons/rounded/energyUnselected.png");
        width: 242px;
        height: 48px;
}

.energySelected {
	background: url("../img/icons/rounded/energySelected.png");
        width: 242px;
        height: 48px;
}

.behaviorchangeUnselected{
	background: url("../img/icons/rounded/behaviorchangeUnselected.png");
        width: 242px;
        height: 48px;
}

.behaviorchangeSelected{
	background: url("../img/icons/rounded/behaviorchangeSelected.png");
        width: 242px;
        height: 48px;
}

.outreachcommunicationsUnselected {
	background: url("../img/icons/rounded/outreachcommunicationsUnselected.png");
        width: 242px;
        height: 48px;
}

.outreachcommunicationsSelected {
	background: url("../img/icons/rounded/outreachcommunicationsSelected.png");
        width: 242px;
        height: 48px;
}


.wasterecyclingUnselected {
	background: url("../img/icons/rounded/wasterecyclingUnselected.png");
        width: 242px;
        height: 48px;
}

.wasterecyclingSelected {
	background: url("../img/icons/rounded/wasterecyclingSelected.png");
        width: 242px;
        height: 48px;
}

.greenbuildingsUnselected {
	background: url("../img/icons/rounded/greenbuildingsUnselected.png");
        width: 242px;
        height: 48px;
}

.greenbuildingsSelected {
	background: url("../img/icons/rounded/greenbuildingsSelected.png");
        width: 242px;
        height: 48px;
}

.educationUnselected {
	background: url("../img/icons/rounded/educationUnselected.png");
        width: 242px;
        height: 48px;
}

.educationSelected {
	background: url("../img/icons/rounded/educationSelected.png");
        width: 242px;
        height: 48px;
}

.artdesignUnselected {
	background: url("../img/icons/rounded/artdesignUnselected.png");
        width: 242px;
        height: 48px;
}

.artdesignSelected {
	background: url("../img/icons/rounded/artdesignSelected.png");
        width: 242px;
        height: 48px;
}

.ecologyhabitatUnselected {
	background: url("../img/icons/rounded/ecologyhabitatUnselected.png");
        width: 242px;
        height: 48px;
}

.ecologyhabitatSelected {
	background: url("../img/icons/rounded/ecologyhabitatSelected.png");
        width: 242px;
        height: 48px;
}

.landscapinggroundsUnselected {
	background: url("../img/icons/rounded/landscapinggroundsUnselected.png");
        width: 242px;
        height: 48px;
}

.landscapinggroundsSelected {
	background: url("../img/icons/rounded/landscapinggroundsSelected.png");
        width: 242px;
        height: 48px;
}

.communitydevelopmentUnselected {
	background: url("../img/icons/rounded/communitydevelopmentUnselected.png");
        width: 242px;
        height: 48px;
}

.communitydevelopmentSelected {
	background: url("../img/icons/rounded/communitydevelopmentSelected.png");
        width: 242px;
        height: 48px;
}

.purchasingUnselected {
	background: url("../img/icons/rounded/purchasingUnselected.png");
        width: 242px;
        height: 48px;
}

.purchasingSelected {
	background: url("../img/icons/rounded/purchasingSelected.png");
        width: 242px;
        height: 48px;
}

.healthUnselected {
	background: url("../img/icons/rounded/healthUnselected.png");
        width: 242px;
        height: 48px;
}

.healthSelected {
	background: url("../img/icons/rounded/healthSelected.png");
        width: 242px;
        height: 48px;
}

//dijit tooltip overrides

.dijitTooltip {
    display: block;
    left: 0;
    overflow: visible;
    position: absolute;
    top: -10000px;
    z-index: 2000;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}


.claro .dijitTooltipContainer {
    background-color: #0FA840;
    background-image: none;
    background-position: none;
    border: none;
    border-radius: 4px;
    box-shadow: none;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 8px;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.aboutDialogLink {
  position: absolute; 
  left: 345px; 
  margin: 0px; 
  z-index: 1005;
  /* border: 2px solid red; */
  width: 175px;
  height: 36px;
}

.grayBackground {
  background-color: #4E4E4E;
}

.claro .dijitTooltipConnector {
    background-image: url("../img/sprites/tooltipconnector.png");
    background-repeat: no-repeat;
    border: 0 none;
    height: 14px;
    width: 16px;
    z-index: 2;
}

.claro .dijitTooltipLeft .dijitTooltipConnector {
    background-position: 0 0;
    height: 14px;
    right: 0;
    width: 16px;
}

.dijitLayoutContainer {
    position: absolute;
    top: 0;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.claro .dijitTab {
   color: #38A800;
}


.claro .dijitDialogTitle {
    color: #ffffff;
    font-weight: bold;
}

.claro .dijitDialogTitleBar {
    background-color: #555454;
    background-image: none;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #ffffff;
    border-style: none none solid none;
    border-width: 1px;
    border-color: #333333;
}

.claro .dijitDialogPaneContent {
    background-color: #555454;
    border-top: 1px solid #555454;
    color: #ffffff;
    padding: 10px 8px;
    position: relative;
}

.claro .dijitDialogCloseIcon {
    background: url("../img/sprites/closedialog.png") no-repeat scroll 8px 3px;;
    background-size: 10px 10px;
    z-index: 1005;
}

/* .claro .dijitDialogPaneContent {
    height: 400px;
} */

.esriPopup .sizer {
    background-color: #555454;
}






































